html, body{
	width: 100%;
    height: 100%;
    position: absolute;
	overflow:hidden;
}

.chr-footer{
	position:fixed;
	bottom:0;
	width:100%;
	padding:10px;
	text-align:center;
	z-index:100;
}
.chr-footer > a{
	color: #86a292;
	font-size: 0.6em;
}

.flake{
	z-index:99;
}

.waveWrapper{
	z-index:-1;
}